seitenreport
Avatar seitenreport
Themenersteller
Inhaber
TYPO3 Senior Developer
Content Gott (1773 Beiträge)

FF 3.6: Inkompatible Addons lauffähig machen

am 29.01.2010, 21:32 Uhr eröffnete seitenreport folgenden Thread
Open Source Software & Projekte    2316 mal gelesen    2 Antwort(en).

Wer den Firefox auf die neueste Version 3.6 updaten möchte, bekommt ggf. Probleme mit einigen noch nicht aktualisierten Addons, die auf dem Firefox 3.6 noch nicht lauffähig sind.

Die "Nightly Tester Tools" schaffen hier problemlos Abhilfe:

www.chip.de/downloads/Nightly-Tester-Tools_37449214.html



Zitat:
Mit den "Nightly Tester Tools" laufen auch ältere und somit nicht mehr kompatible Erweiterungen in Ihrem Firefox- Browser.

Gruß,
Matthias


SEO Analyse und Website-Check mit Seitenreport

Raptor
Avatar Raptor
IT-Student
Content Gott (1013 Beiträge)
am 29.01.2010, 22:56 Uhr schrieb Raptor

So geht\'s auch.
Ich habe bei mir einfach kurzerhand bei allen Add-ons die Maximal-Version auf 3.6 hoch gesetzt..
(Wobei ich momentan immer noch bei FF 3.5 bin, aber in den nächsten Minuten mal ein Update durchziehen werde. Edit: Done.)


Meine Developer-Website mit den Web-Entwickler-Tools.
Meine Web-Entwicklungs-Dienstleistungen

[url="http://www.seitenreport.de/forum/beitraege/seitenreport_verlosungen/wichtig_neue_regel

Arcon
Avatar Arcon
Fachinformatiker
Beginner (26 Beiträge)
am 30.01.2010, 08:30 Uhr schrieb Arcon

Guten Morgen.

Wer kein extra Tool installieren möchte:

Eingabe in der Browserzeile:

about:config
rechter Mausklick -> neu -> boolean anlegen
als \'extensions.checkCompatibility.3.6\' benennen und auf false setzten.

Wer bei einer Erweiterung nicht mehr 5 Sekunden warten möchte bis die Installation erfolgt:

security.dialog_enable_delay auf 0 setzen.

Quelle: Chip.de


Mit freundlichen Grüßen


Bloggen für Selbständige und Webworker blogsheet.info

  • 1


« zurück zu: Open Source Software & Projekte

Das Seitenreport Forum hat aktuell 5274 Themen und 36115 Beiträge.
Insgesamt sind 48327 Mitglieder registriert.